1903-tori-kita-chishima-ainu-irezumi:
  type: article
  title: "北千島アイヌの入墨に就て"
  author:
    - "鳥居 龍藏"
  date: 1903
  serial-number:
    doi: "10.1537/ase1887.18.431"
  url: "https://doi.org/10.1537/ase1887.18.431"
  language: "ain"
